<?php
/**
 *  Guojiz网址导航系统
 *	www.guojiz.com
 *  作者：梦雨
 *  @ QQ50361804
 */
$openMobile=0;

//检测是否有手机模板
if(isMobile()==true){
	//是手机版
if(config('muban.wap_open')==1){
	//开启手机版
	$web='application/template/wap/'.mbwap().'/wap/';
}else{
//关闭手机版显示pc
 $web='application/template/pc/'.mbpc().'/pc/';
}
}else{ 
	//是pc版
	$web='application/template/pc/'.mbpc().'/pc/';
}
return [
	'template'=> [
        'view_path' => $web,
		'view_suffix' => 'html',
	    'view_depr'    => '_',
    ],
  
	'url_html_suffix' => 'html',
	'url_route_on'  =>  true,
];
